import $ from 'jquery';

export const initialize_modal_wrapper = ( id: string, warningMessage: string ): JQuery<HTMLElement> => {
	const wrapper = $( '<div></div>' );
	wrapper.css( 'display', 'none' );
	$( `#${ id }` ).remove();
	wrapper.attr( 'id', id );
	$( `<p>${ warningMessage }</p>` ).appendTo( wrapper );

	return wrapper;
};
